POST /access-control/gates/{gateReference}

Verify whether a vehicle or a person can open a specific gate.
If the access is a first come first served, the reservation will be started or closed depending of the direction. In case of closure, payment will be charged.
This request does not record the opening. For that you need to call the /access-control/gates/{gateReference}/log endpoint.
To use this endpoint, you need to request the scope partner:access-control:request-access

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Body Params
string
enum
required

If direction is set to unknown then First come first served access service type will deny authorization.

Allowed:
identifier
object
required

An identifier represents a unique way to identify a person (email address, license plate, a six digit code, a QR Code or a Card).

string
enum
Defaults to car
Allowed:
Headers
string
required

Bearer {access_token}

Response

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json